xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Version 3 and Version 4 of Ticket #1306, comment 19


Ignore:
Timestamp:
09/24/16 07:44:48 (5 years ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1306, comment 19

    v3 v4  
    11Saw the openssl update: r13851 + r13852, added cryptography 1.5.1 in r13853.
    22
    3 Wanted up update and found some failures:
     3For reference, I wanted up update and found some failures:
    44{{{
    55*** the following modules were not built *** [119/119]
    66pycairo-python2.6 pygtk gtk-mac-integration-python meta-gtk-osx-python
    77}}}
    8 Why does it even try to build pycairo-python2.6?? Could this have been caused by a transient network failure to download our modules overrides? (I've switched to https for the base moduleset URL since)
    9 It also rebuilt a lot of things I didn't think needed doing.
     8Why does it even try to build pycairo-python2.6?? It also rebuilt a lot of things I didn't think needed doing.
     9Could this have been caused by a transient network failure to download our modules overrides? I've switched to https for the base moduleset URL since, and the problem seems to have gone away.